#uobcms-content .row .button-style {background-color: #002F5F!important ; color: #fff}
#uobcms-content .row a:hover.button-style {background-color: #0254A8 !important ; }

.add-bottom-margin {margin-bottom: 20px}

/* senior staff page */
#uobcms-content .senior-text {clear: left; margin: 0 0 50px 0;  }
#uobcms-content .senior-text p {margin: 0 0 0 250px!important; }
#uobcms-content .senior-text img {border: 1px solid #999; float: left; margin-bottom: 30px; }
#uobcms-content .senior-text h2 {border: 0; margin: 0; }
#uobcms-content .senior-text h3 {margin-top: -0.4em; font-size: 97%; color: #002f6a; }
#uobcms-content .senior-more {font-size: 95%; color: #002f6a; font-style: italic;  }
#senior-rh-col img {margin: 15px 0 25px 0; }
#senior-rh-col .box-style-one {background: #f8f8f8; padding: 10px; }

/* secretariat staff page */
.img-label { text-align: center; }


/*individual staff pages */
.grid_4 img {
width: 100%
}